3
votes
2answers
232 views

In the context of semantic versioning, does a change in the default configuration warrant a new major version?

My module is enabled by default (i.e. when you add the module). There's also a configuration you can optionally use, which supports an enabled="true|false" setting. This way the module can be disabled ...